IPSW-KERNEL-MACH(1)

NAME
ipsw-kernel-mach - Dump kernelcache mach_traps

SYNOPSIS
ipsw kernel mach [flags]

DESCRIPTION
Dump kernelcache mach_traps

OPTIONS
-h, --help[=false]
    help for mach

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra